## ifupdown-multi 0.1.1

=== debian/changelog ===
ifupdown-multi (0.1.1) unstable; urgency=low

  * Initial release. (Closes: #724452)

 -- Robert S. Edmonds <edmonds@debian.org>  Thu, 26 Sep 2013 18:10:07 -0400
