=== debian/control ===
Source: ifupdown-multi
Section: admin
Priority: optional
Maintainer: Robert S. Edmonds <edmonds@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.4
Vcs-Git: git://github.com/farsightsec/ifupdown-multi.git
Vcs-Browser: https://github.com/farsightsec/ifupdown-multi

Package: ifupdown-multi
Architecture: all
Depends: ${misc:Depends}, python
Enhances: ifupdown
Description: multiple default gateway support for ifupdown
 This package integrates support for multiple default gateways on
 independent network connections into the Debian ifupdown network
 interface configuration system. It adds new "multi_*" options to the
 /etc/network/interface file format in order to more easily configure
 Linux's policy based routing.
 .
 The policy information used to configure each network interface using
 ifupdown-multi is saved when ifup is run. This allows network
 interfaces using ifupdown-multi to be brought up or down cleanly as
 needed.
