## ifupdown-multi 0.1.1+nmu1

=== debian/changelog ===
ifupdown-multi (0.1.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:43:45 +0800
