=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_compress:
	dh_compress -X.md
