=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: ifupdown-multi
 Section: admin
 Priority: optional
-Maintainer: Robert S. Edmonds <edmonds@debian.org>
-Build-Depends: debhelper (>= 9), python
-Standards-Version: 3.9.4
-Vcs-Git: git://github.com/farsightsec/ifupdown-multi.git
-Vcs-Browser: https://github.com/farsightsec/ifupdown-multi
+Maintainer: Robert Edmonds <edmonds@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-python, python3
+Standards-Version: 4.5.0
+Vcs-Git: https://github.com/edmonds/ifupdown-multi.git
+Vcs-Browser: https://github.com/edmonds/ifupdown-multi
 
 Package: ifupdown-multi
 Architecture: all
-Depends: ${misc:Depends}, python
+Depends: python3, ${misc:Depends}, ${python3:Depends}
 Enhances: ifupdown
 Description: multiple default gateway support for ifupdown
  This package integrates support for multiple default gateways on
