## ifupdown-multi 1.0.0build1

=== debian/changelog ===
ifupdown-multi (1.0.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:13:16 +0100
